Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util
Interface DOMConstants

    public interface DOMConstants

String constants used by the DOM classes.

Field Summary
`static String` | `DOM_CANONICAL_FORM_PARAM`
`static String` | `DOM_CDATA_SECTIONS_PARAM`
`static String` | `DOM_CDATA_SECTIONS_SPLITTED_ERROR`
`static String` | `DOM_CHECK_CHARACTER_NORMALIZATION_PARAM`
`static String` | `DOM_COMMENTS_PARAM`
`static String` | `DOM_DATATYPE_NORMALIZATION_PARAM`
`static String` | `DOM_ELEMENT_CONTENT_WHITESPACE_PARAM`
`static String` | `DOM_ENTITIES_PARAM`
`static String` | `DOM_ERROR_HANDLER_PARAM`
`static String` | `DOM_INFOSET_PARAM`
`static String` | `DOM_INVALID_CHARACTER_ERROR`
`static String` | `DOM_INVALID_CHARACTER_IN_NODE_NAME_ERROR`
`static String` | `DOM_NAMESPACE_DECLARATIONS_PARAM`
`static String` | `DOM_NAMESPACES_PARAM`
`static String` | `DOM_NORMALIZE_CHARACTERS_PARAM`
`static String` | `DOM_SPLIT_CDATA_SECTIONS_PARAM`
`static String` | `DOM_VALIDATE_IF_SCHEMA_PARAM`
`static String` | `DOM_VALIDATE_PARAM`
`static String` | `DOM_WELL_FORMED_PARAM`

Field Detail

### DOM_CANONICAL_FORM_PARAM

    static final String DOM_CANONICAL_FORM_PARAM

See Also:
  Constant Field Values

### DOM_CDATA_SECTIONS_PARAM

    static final String DOM_CDATA_SECTIONS_PARAM

See Also:
  Constant Field Values

### DOM_CHECK_CHARACTER_NORMALIZATION_PARAM

    static final String DOM_CHECK_CHARACTER_NORMALIZATION_PARAM

See Also:
  Constant Field Values

### DOM_COMMENTS_PARAM

    static final String DOM_COMMENTS_PARAM

See Also:
  Constant Field Values

### DOM_DATATYPE_NORMALIZATION_PARAM

    static final String DOM_DATATYPE_NORMALIZATION_PARAM

See Also:
  Constant Field Values

### DOM_ELEMENT_CONTENT_WHITESPACE_PARAM

    static final String DOM_ELEMENT_CONTENT_WHITESPACE_PARAM

See Also:
  Constant Field Values

### DOM_ENTITIES_PARAM

    static final String DOM_ENTITIES_PARAM

See Also:
  Constant Field Values

### DOM_ERROR_HANDLER_PARAM

    static final String DOM_ERROR_HANDLER_PARAM

See Also:
  Constant Field Values

### DOM_INFOSET_PARAM

    static final String DOM_INFOSET_PARAM

See Also:
  Constant Field Values

### DOM_NAMESPACES_PARAM

    static final String DOM_NAMESPACES_PARAM

See Also:
  Constant Field Values

### DOM_NAMESPACE_DECLARATIONS_PARAM

    static final String DOM_NAMESPACE_DECLARATIONS_PARAM

See Also:
  Constant Field Values

### DOM_NORMALIZE_CHARACTERS_PARAM

    static final String DOM_NORMALIZE_CHARACTERS_PARAM

See Also:
  Constant Field Values

### DOM_SPLIT_CDATA_SECTIONS_PARAM

    static final String DOM_SPLIT_CDATA_SECTIONS_PARAM

See Also:
  Constant Field Values

### DOM_VALIDATE_PARAM

    static final String DOM_VALIDATE_PARAM

See Also:
  Constant Field Values

### DOM_VALIDATE_IF_SCHEMA_PARAM

    static final String DOM_VALIDATE_IF_SCHEMA_PARAM

See Also:
  Constant Field Values

### DOM_WELL_FORMED_PARAM

    static final String DOM_WELL_FORMED_PARAM

See Also:
  Constant Field Values

### DOM_CDATA_SECTIONS_SPLITTED_ERROR

    static final String DOM_CDATA_SECTIONS_SPLITTED_ERROR

See Also:
  Constant Field Values

### DOM_INVALID_CHARACTER_ERROR

    static final String DOM_INVALID_CHARACTER_ERROR

See Also:
  Constant Field Values

### DOM_INVALID_CHARACTER_IN_NODE_NAME_ERROR

    static final String DOM_INVALID_CHARACTER_IN_NODE_NAME_ERROR

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Apache Software Foundation. All Rights Reserved.